#login h1 a, .login h1 a {
    background-image: url(./assets/img/logo-eicaa.svg);
    height:95px;
    width:320px;
    background-position:center center;
    background-repeat: no-repeat;
    background-size:190px;
    padding-bottom: 30px;
}
body.login {
    background-color:#eee;
    
}
body.login #nav a {
    color:#0065b0;  font-size:11px;
}
body.login #backtoblog a {
    color:#0065b0; font-size:11px;
}
#adminmenu .dashicons-coronalocket {
    background-image: url(./assets/img/logo-icon.svg);
    background-size:30px; 
}
.wp-core-ui .button-primary {

    background:#0065b0; 
    border:none;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition:    all .3s ease-in-out;
    -o-transition:      all .3s ease-in-out;
    -ms-transition:     all .3s ease-in-out;
    transition:         all .3s ease-in-out;

}
.wp-core-ui .button-primary:hover {
    background:#0065b0;
    border:0 0 0 0.2rem rgba(91, 142, 206, 0.5);
}
#wp-auth-check-wrap #wp-auth-check {
    background:transparent !important;
}

.login .privacy-policy-page-link .privacy-policy-link {
    font-size:12px !important; color:#0065b0 !important; opacity:0.7 !important;
}

.login .privacy-policy-page-link .privacy-policy-link:hover {
    opacity:1 !important;
}